version: 11.1.0
files:
  - url: poi-11.1.0-arm64-mac.zip
    sha512: UU2wGhK7fl+46QoO2zUG0ujwewEnjDU25fHKg+A5+XjAypt3o5TOm2geMd009hc6YIL2iClh47HorDg0rqiYSg==
    size: 140729932
path: poi-11.1.0-arm64-mac.zip
sha512: UU2wGhK7fl+46QoO2zUG0ujwewEnjDU25fHKg+A5+XjAypt3o5TOm2geMd009hc6YIL2iClh47HorDg0rqiYSg==
releaseDate: '2026-01-23T20:38:48.598Z'
